Subject: Re: linux-next: build warnings from the build of Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Sep 2018 08:14:40 +1000

Hi Peter,

On Thu, 6 Sep 2018 12:49:39 +0200 Peter Oberparleiter <[email-masked]> wrote:
>
> I've attached a quick fix that should address both problems. I'd
> appreciate if this patch could get some testing before I post proper fix
> patches.

I have added that into linux-next today ... I will let you know this
afternoon how it went (it looks sensible, though).

-- 
Cheers,
Stephen Rothwell